@charset "utf-8";
/* CSS Document */
body {
	margin:0px;
	padding:0px;
}
p {margin:0; padding:0}

.main-bg{
	background:url(../images/main-bg.jpg);
	height:406px;
}

.ftr-bg{
	background:#000 url(../images/ftr-bg.jpg) repeat-x bottom;
	height:108px;
}

.ftr-txt{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:8px;
	color:#FFF;
}
.ftr-txt a{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#FFF;
	text-decoration:none;
}
.ftr-txt a:hover{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#c3272f;
	text-decoration:none;
}
.ftr-txtSelected{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#c3272f;
	text-decoration:none;
	}

.callTxt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	font-weight:bold;
	text-transform:uppercase;
}
.callTxt a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
}
.callTxt a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#c3272f;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
}
.navSelected{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#c3272f;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
}

.navTxt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFF;
	font-weight:bold;
	text-transform:uppercase;
}
.navTxt a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFF;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
}
.navTxt a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#c3272f;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
}


.redBox-center{
	background:#8d191f url(../images/redBox-center.jpg) repeat-x;
}
.regTxt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFF;
	line-height:18px;
}

.whiteHeading{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:20px;
	color:#FFF;
	font-weight:bold;
	text-transform:uppercase;
}

/*----------------------------contact us Form------------------------------*/

.redTxt{
	color:#F00;
}.TextBox
        {
            FONT-WEIGHT: normal;
            color:#777777;
            FONT-STYLE: normal;
            FONT-FAMILY: tahoma;
            FONT-SIZE: 11px;
            margin-left:3px;
            margin-bottom:8px;
	        HEIGHT:22px;
	        width:202px;
	        border:1px solid #CCC;
padding:5px 0 0 5px;

        }
	.TextArea
        {
            FONT-WEIGHT: normal;
            color:#777777;
            FONT-STYLE: normal;
            FONT-FAMILY: tahoma;
            FONT-SIZE: 11px;
            margin-left:3px;
            margin-bottom:8px;
	        HEIGHT:62px;
	        width:202px;
	        border:1px solid #CCC;
			padding:5px 0 0 5px;
			sc

        }


        .Labels
        {
	        color:#777777;
	        font-size:12px;
	        font-family: Arial, Helvetica, sans-serif;
	        margin-right:3px;
        }
        
select {
FONT-WEIGHT: normal;
color:#777777;
FONT-FAMILY: tahoma;
margin-left:3px;
FONT-SIZE: 12px;
HEIGHT:28px;
width:209px;
border:1px solid #CCC;
padding-bottom:5px;
padding-top:5px;
margin-bottom:8px;
}

.Combo {
FONT-WEIGHT: normal;
color:#777777;
FONT-FAMILY: tahoma;
margin-left:3px;
FONT-SIZE: 12px;
HEIGHT:28px;
width:209px;
border:1px solid #CCC;
padding-bottom:5px;
padding-top:5px;
margin-bottom:8px;
}

        
       .ButtonForm
        {
            Height:20px;
            width:58px;
            border-style:solid;
            border-color:#CCC;
            border-width:1px;
            Font-Size:12px;
            color:#ffffff;
            background-color:#000;
            font-style:normal;
            font-family:Verdana;
            padding-bottom:3px;
        }

        
        .Frmleft
        {
	        color:#777777;
	        font-size:12px;
	        font-family: Arial, Helvetica, sans-serif;

	        text-align: left;
        }
        
        .Frmright
        {
	        color:#383838;
	        font-size:12px;
	        font-family: Arial, Helvetica, sans-serif;
	        text-align: right;
                        padding-bottom:5px;
        }


a:visited {
	color: #FFF;
	text-decoration: none;
}
